<?php

	defined('FULL_PATH') or die('restricted access!');

	//	include site config settings from main "search" prefix
	include(SYSTEM_PRESET_PATH . DIRECTORY_SEPARATOR . 'related_searches_search.php');